True

TICK-001536 - ERRORE RICERCA CONTATTI PER TAG Modifica Ticket

Assegnato a : SARA FARASO
Email : f.caldon@henoto.com
Team di assistenza : Assistenza Odoo II Livello
Data Creazione : 12/10/2022
Il ticket è Chiuso? : SI
Cliente : INTEREVENT SRL, FEDERICO CALDON
Telefono :
Data Chiusura : 13/10/2022
Categoria : Anomalia

NEll'app contatti la ricerca per tag dalla search bar ritorna l'errore seguente; per cortesia, togliete dalla tendina della search bar la traduzione Etichette e rimettete Tag

Errore:
Henoto Server Error

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 684, in dispatch
result = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1354, in search_read
return self.do_search_read(model, fields, offset, limit, domain, sort)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1373, in do_search_read
return Model.web_search_read(domain, fields, offset=offset, limit=limit, order=sort)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/models/models.py", line 62, in web_search_read
records = self.search_read(domain, fields, offset=offset, limit=limit, order=order)
File "/addons/base/gi_courtesy_service/wizards/team_forecast_create_wizard.py", line 84, in search_read
return super(ResPartner, self).search_read(domain, fields, offset, limit, order)
File "/addons/base/gi_teams_management/models/res_partner.py", line 201, in search_read
return super(ResPartner, self).search_read(domain, fields, offset, limit, order)
File "/addons/base/gi_event_type/models/res_partner.py", line 55, in search_read
return super(ResPartner, self).search_read(domain, fields, offset, limit, order)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4831, in search_read
records = self.search(domain or [], offset=offset, limit=limit, order=order)
File "/addons/contrib/web_debranding/models/base.py", line 31, in search
res = super().search(domain, offset, limit, order, count)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 1708, in search
res = self._search(args, offset=offset, limit=limit, order=order, count=count)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/res_partner.py", line 755, in _search
return super(Partner, self)._search(args, offset=offset, limit=limit, order=order,
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4503, in _search
query = self._where_calc(args)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4259, in _where_calc
return expression.expression(domain, self).query
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/osv/expression.py", line 442, in __init__
self.parse()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/osv/expression.py", line 801, in parse
domain = HIERARCHY_FUNCS[operator]('id', ids2, comodel)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/osv/expression.py", line 533, in child_of_domain
domain = OR([
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/osv/expression.py", line 534, in <listcomp>
[('parent_path', '=like', rec.parent_path + '%')]
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 640, in _handle_exception
return super(JsonRequest, self)._handle_exception(exception)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 316, in _handle_exception
raise exception.with_traceback(None) from new_cause
TypeError: unsupported operand type(s) for +: 'bool' and 'str'

Storico messaggi e comunicazioni

To install this Web App in your iPhone/iPad press and then Add to Home Screen.